/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/

#main .post h2 {
  font-size: 1.2em;
  color: #aa0000;
}

/* Adjust post titles to a slightly smaller font (was 28px) */
#main h1.title {
  font-size: 20px;
}

a, a:link, a:visited, a:active {
  color: #aa0000;
  text-decoration: underline;
}

#content a.btn { background: transparent url(images/btn-slider-a.png) no-repeat scroll top right; color: #444; display: block; float: left; height: 48px; margin-right: 15px;padding-right: 23px; text-decoration: none; font-weight:bold;font-size:14px;text-transform:uppercase; margin-top: 10px;
	margin-bottom:20px; }
#content a.btn span { background: transparent url(images/btn-slider-span.png) no-repeat;display: block;line-height:14px;padding: 17px 0 17px 23px;} 
#content a.btn:hover { opacity:0.9; color: #222;outline: none;}
#content a.btn:hover span { padding: 17px 0 17px 23px;} 

#content ol  { margin: 0 0 15px 0; padding: 0 0 0 30px; }
#content  ol li  { list-style-type: decimal; margin: 8px 0; }